local fn = _gn(0x3C61B52B00848C26)
--- Related to Campfires.
-- p1: AMB_BONFIRE_MP, AMB_CAMPFIRE_LRG_MP
function Global.SetParticleFxAmbientColour(entity, p1, r, g, b)
	return _in2(fn, entity, _ts(p1), r, g, b)
end
